<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11916" pointId="1825" subPointId="0" userId="2E6C6C1D-512E-4340-853B-D0CB128800C6" date="2024-12-03 19:03:03" timeDiffer="0">
  <longitude>113.524813</longitude>
  <latitude>23.089397</latitude>
  <direction>326.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145182_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市黄埔区黄埔东路2490号</address>
  <locationDescribe>在弘盛商业大楼附近</locationDescribe>
  <currentTime>1733223782956</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241203/1733223782956.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>